Bug Hunting Session
Bug 68823 - [RTF] Grey zones for fileds don't work
Summary: [RTF] Grey zones for fileds don't work
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.1.1.2 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL: http://ansm.sante.fr/content/download...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-01 20:06 UTC by vulcain
Modified: 2015-09-04 03:00 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments
The file on MS Office 2007 (188.53 KB, image/jpeg)
2013-09-01 20:08 UTC, vulcain
Details
File with LibreOffice 4.1.1 (similar with LibreOffice 4.0.5) (126.29 KB, image/jpeg)
2013-09-01 20:14 UTC, vulcain
Details
On Ubuntu 12.04 with LibreOffice 3.5.7 (obsolete version, i know) (140.29 KB, image/png)
2013-09-01 20:16 UTC, vulcain
Details
With Apache OpenOffice 4.0.0 on windows (155.18 KB, image/jpeg)
2013-09-01 20:17 UTC, vulcain
Details
With MS Office 2000 (251.09 KB, image/jpeg)
2013-09-04 11:54 UTC, vulcain
Details
With MS Office 2010 (110.42 KB, image/png)
2013-09-04 11:57 UTC, vulcain
Details

Note You need to log in before you can comment on or make changes to this bug.
Description vulcain 2013-09-01 20:06:04 UTC
An official declaration of bads effects for ANSM (french administration for health, similar like FDA) use RTF file. LibreOffice could not use grey zone for field where people must write their informations like their name, ...
It's work fine with MS Office 2007 SP3 Basic (12.0666.5.5003)

1) Go to http://ansm.sante.fr/Activites/Cosmetovigilance/Signaler-un-effet-indesirable-lie-a-l-utilisation-d-un-produit-cosmetique/%28offset%29/1 

2) Downlaod "La Fiche de déclaration d'effets indésirables suite à l'utilisation d'un produit cosmétique (04/05/2012" (save with this name Cosmeto_Fiche-declaration-effet-indesirable_Mai2012.rtf see attachement)

3) Open osmeto_Fiche-declaration-effet-indesirable_Mai2012.rtf and try to use it. 
The grey zone are small and you can't write on it. There 4 pages in libreOffice instead of 2 with MS Office 2007
Comment 1 vulcain 2013-09-01 20:08:28 UTC
Created attachment 85023 [details]
The file on MS Office 2007
Comment 2 vulcain 2013-09-01 20:14:07 UTC
Created attachment 85024 [details]
File with LibreOffice 4.1.1 (similar with LibreOffice 4.0.5)
Comment 3 vulcain 2013-09-01 20:16:26 UTC
Created attachment 85025 [details]
On Ubuntu 12.04 with LibreOffice 3.5.7 (obsolete version, i know)
Comment 4 vulcain 2013-09-01 20:17:43 UTC
Created attachment 85026 [details]
With Apache OpenOffice 4.0.0 on windows

Always more than 2 pages
Comment 5 vulcain 2013-09-04 11:52:43 UTC
French forum user confirm et reproduce this bug. They test with Word 2000 et Word 2010 and it works fine with them:
http://forum.openoffice.org/fr/forum/viewtopic.php?f=3&t=39930
Comment 6 vulcain 2013-09-04 11:54:58 UTC
Created attachment 85191 [details]
With MS Office 2000
Comment 7 vulcain 2013-09-04 11:57:28 UTC
Created attachment 85192 [details]
With MS Office 2010
Comment 8 vulcain 2013-12-16 20:50:13 UTC
Problem still here on LibreOffice 4.2.0.0.beta2 (Build ID: 1a27be92e320f97c20d581a69ef1c8b99ea9885d ) and LibreOffice 4.1.4.2 (Build ID: 0a0440ccc0227ad9829de5f46be37cfb6edcf72)
Comment 9 vulcain 2014-05-23 13:21:29 UTC
Problem still here on LibreOffice 4.3.0.0.beta1 Build ID: 2e39c7e59c8fc8b16a54c3d981dceef27fb0c07f
Comment 10 QA Administrators 2015-06-08 14:41:57 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

   Test to see if the bug is still present on a currently supported version of LibreOffice (4.4.3 or later)
   https://www.libreoffice.org/download/

   If the bug is present, please leave a comment that includes the version of LibreOffice and your operating system, and any changes you see in the bug behavior
 
 If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

   Update the version field
   Reply via email (please reply directly on the bug tracker)
   Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so: 1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug 
3. Leave a comment with your results;
4a. If the bug was present with 3.3 - set version to "inherited from OOo"; 
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for your help!

-- The LibreOffice QA Team This NEW Message was generated on: 2015-06-08
Comment 11 Buovjaga 2015-06-21 18:38:50 UTC
Never confirmed by QA and file is not available anymore for testing.
Do you have the original file and is this still a problem in 4.4?

Set to NEEDINFO.
Change back to UNCONFIRMED, if the problem persists. Change to RESOLVED WORKSFORME, if the problem went away.
Comment 12 QA Administrators 2015-09-04 03:00:48 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-09-03